Webpack_required

Hello guys,

I have updated the ionic version and after updating the version I am getting the following error when I run on the browser.

ERROR Error: Uncaught (in promise): TypeError: Cannot read property ‘call’ of undefined
TypeError: Cannot read property ‘call’ of undefined
at webpack_require (bootstrap 0885a04…:47)

Can any one help me?

Thanks in advanced.